version: 1.57.101
files:
  - url: TheiaIDE.AppImage
    sha512: DL7UmM9+KJHjAhXirlHBqZMJrI4blxCcB7/9E9E0CQp0aEETMxebkgqpU3S/xMWNG9DUQcg48ZIqe16aPd8h8Q==
    size: 382757112
    blockMapSize: 399628
  - url: TheiaIDE.deb
    sha512: 5alx+7Rt7miil20PKMl2FTmHoi01bMIyAcZtRR0em+mIAZmXincQ1ckUIkYALlg/Cqn7kX/P4k4zsooFSdCi5g==
    size: 295287010
path: TheiaIDE.AppImage
sha512: DL7UmM9+KJHjAhXirlHBqZMJrI4blxCcB7/9E9E0CQp0aEETMxebkgqpU3S/xMWNG9DUQcg48ZIqe16aPd8h8Q==
releaseDate: '2025-01-13T09:02:43.508Z'
